[Bug 213985] New: CVE-2006-5705: wordpress < 2.0.5 directory traversal vulnerability

Show replies by date

5478
days inactive
5507
days old

security@lists.fedoraproject.org

Manage subscription

3 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Red Hat Bugzilla